package be.iminds.jfed.gts_highlevel.model;

import javax.xml.bind.annotation.XmlRootElement;
import java.util.List;

/**
 * User: twalcari
 * Date: 9/17/2015
 * Time: 16:46
 */
@XmlRootElement(name = "project")
public class GtsXmlProject {
    private String id;
    private List<String> userLogins;
    private String vpnIp;
    private String vpnUser;
    private String vpnPassword;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public List<String> getUserLogins() {
        return userLogins;
    }

    public void setUserLogins(List<String> userLogins) {
        this.userLogins = userLogins;
    }

    public String getVpnIp() {
        return vpnIp;
    }

    public void setVpnIp(String vpnIp) {
        this.vpnIp = vpnIp;
    }

    public String getVpnUser() {
        return vpnUser;
    }

    public void setVpnUser(String vpnUser) {
        this.vpnUser = vpnUser;
    }

    public String getVpnPassword() {
        return vpnPassword;
    }

    public void setVpnPassword(String vpnPassword) {
        this.vpnPassword = vpnPassword;
    }
}
